    /* css code */
    @import url('https://fonts.googleapis.com/css2?family=Merriweather+Sans:ital,wght@0,300..800;1,300..800&family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&display=swap');


    *{
        box-sizing: border-box;
        margin: 0;
        padding: 0;
        transition: all 0.5s ease-in-out;
    }

    html,
    body {
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        hyphens: auto;
    }

    body {
        /*height="100%" im body ist zwingend, um im Hintergrund ein voll deckendes Bild zu kriegen*/
        height: 100%;
        background-image: url(img/beach.jpg);
        background-repeat: no-repeat;
        background-size: cover;
    font-family: "Merriweather Sans", sans-serif;
        line-height: 1.5;
        hyphens: auto;
    }
    h1, h2, h3{
        font-family: "Merriweather", serif;
    }

    main {
        width: 80%;
        margin: auto;
        margin-top: 2em;
        background-color: white;
        padding-top: 0;
        padding-right: 2em;
        padding-bottom: 2em;
        padding-left: 2em;
        border-radius: 20px;
        box-shadow: 0 0 50px white;
    }

    header {
        padding: 0;

    }

    span {
        color: #de0a66;
    }

    img#logo {
        width: 5em;
    }

    article,
    footer {
        color: white;
        padding: 1em 2em;
    }

    article {
        background-color: #141006;
        min-height: 55vh;
    }

    img {
        width: 30vw;
    }

    figure {
        margin: 0;
        margin-right: 1em;
        float: left
    }

    footer {
        background-color: #2c251a;
        clear: left;

    }

    /*Hier Beginnt die Navigation*/

    nav{
        height: 4em;
        background-color: #2c251a;
    }

    nav a{
        display: inline-block;
        background-color: #141006;
        height: 3.2em;
        width: 8em;
        text-decoration: none;
        padding: 0.8em;
        margin: 0.4em 0.2em;
        margin-right: 0;

    }
    nav a:hover{
        background-color: #685f50;
    }
    nav a#aktuell{
        text-decoration: underline;
        background-color: #544732;
    }
    /* Ende der Kofiguration der Navigation*/

    /* Css der Links: LoVe HAte */

    a:link{
    color:white;
    }
    a:visited{
    color:white;
    }
    a:hover{
    font-weight: bold;
    }
    a:active{


    }
    /*Hier folgt das Respomsive Design*/
    @media screen and (max-width:960px){
    main{ width:100%;
    }
    img{
        width: 100%;
    }
    nav{
        height: auto;
    }
    nav a{
    display: block;
    width: 100%;
    margin: 0;
    margin-bottom: 0.1em;
    }
    iframe{
        width:100%;
    }
    
    }
    i :hover{
        color:rgba(255, 255, 255, 0.505);

    }
